/* Action name for adding a new layer. */
"Add Layer" = "Add Layer";

/* Action name for align columns. */
"Align Column" = "Align Column";

/* Action name for align rows. */
"Align Row" = "Align Row";

/* Action name for alignment. */
"Alignment" = "Alignment";

/* Action name for bring to front. */
"Bring To Front" = "Bring To Front";

/* Action name for changing the canvas color. */
"Canvas Color" = "Canvas Color";

/* Action name for clearing images. */
"Clear Image" = "Clear Image";

/* Action name for newly created shapes. */
"Create" = "Create";

/* Action name for cut. */
"Cut" = "Cut";

/* Action name for deleting magnets. */
"Delete Magnets" = "Delete Magnets";

/* Action name for deletions. */
"Delete" = "Delete";

/* Action name for distributing columns. */
"Distribute" = "Distribute";

/* Action name for distributing rows. */
"Distrubute" = "Distrubute";

/* Action name for enabling label fill.
   Action name for setting label fill. */
"Fill" = "Fill";

/* Action name for flipping shapes and group. */
"Flip" = "Flip";

/* Action name for setting whether to align to the center or edges of the grid. */
"Grid Alignment" = "Grid Alignment";

/* Action name for aligning centers to the gird. */
"Grid Centers" = "Grid Centers";

/* Action name for showing the grid in front/back. */
"Grid Change" = "Grid Change";

/* Action name for grid selected graphics. */
"Grid Selected Graphics" = "Grid Selected Graphics";

/* Action name for whether to connect to a group or it's components. */
"Group Connection Behavior" = "Group Connection Behavior";

/* Action name for grouping. */
"Group" = "Group";

/* Action name for showing labels. */
"Label" = "Label";

/* Action name for automatic layout. */
"Layout" = "Layout";

/* Action name for setting the line end scale. */
"Line End Scale" = "Line End Scale";

/* Action name for lock. */
"Lock" = "Lock";

/* Action name for allowing/refusing connections. */
"Magnet Change" = "Magnet Change";

/* Action name for show/hide major grid. */
"Major Grid Change" = "Major Grid Change";

/* Action name for changing the major grid spacing. */
"Major Grid Spacing" = "Major Grid Spacing";

/* Action name for natural size. */
"Make Natural Size" = "Make Natural Size";

/* Action name for make same width. */
"Make Same Width" = "Make Same Width";

/* Action name for moving graphics to a layer. */
"Move To Layer" = "Move To Layer";

/* Action name for moves. */
"Move" = "Move";

/* Action name for nudge keyboard commands. */
"Nudge" = "Nudge";

/* Action name for setting image opacity. */
"Opacity" = "Opacity";

/* Action name for label orientation. */
"Orientation" = "Orientation";

/* Action name for changing the page break color. */
"Page Break Color" = "Page Break Color";

/* Action name for changing print info. */
"Page Setup" = "Page Setup";

/* Action name for changing font. */
"Paste Font" = "Paste Font";

/* Action name for pasting magnets. */
"Paste Magnets" = "Paste Magnets";

/* Action name for pasting styles. */
"Paste Style" = "Paste Style";

/* Action name for paste. */
"Paste" = "Paste";

/* Action name for adding knobs. */
"Point" = "Point";

/* Action name for removing a layer. */
"Remove Layer" = "Remove Layer";

/* Action name for removing extra points. */
"Remove Points" = "Remove Points";

/* Action name for text replacement. */
"Replace" = "Replace";

/* Action name for reshaping lines. */
"Reshape" = "Reshape";

/* Action name for resizes. */
"Resize" = "Resize";

/* Action name for reversing the blends. */
"Reverse Blend" = "Reverse Blend";

/* Action name for reversing. */
"Reverse Line" = "Reverse Line";

/* Action name for rotating shapes and group. */
"Rotation" = "Rotation";

/* Action name for changing the scale. */
"Scale" = "Scale";

/* Action name for send to back. */
"Send To Back" = "Send To Back";

/* Action name for setting the center of the blend. */
"Set Blend Center" = "Set Blend Center";

/* Action name for setting the second blend color. */
"Set Blend Color" = "Set Blend Color";

/* Action name for setting the rotation of the blend. */
"Set Blend Rotation" = "Set Blend Rotation";

/* Action name for numerically setting bounds. */
"Set Bounds" = "Set Bounds";

/* Action name for set fill color.
   Action name for setting fill color. */
"Set Fill Color" = "Set Fill Color";

/* Action name for setting the fill type. */
"Set Fill Type" = "Set Fill Type";

/* Action name for changing font. */
"Set Font" = "Set Font";

/* Action name for setting images. */
"Set Image" = "Set Image";

/* Action name for setting label offsets. */
"Set Label Offset" = "Set Label Offset";

/* Action name for setting label positions. */
"Set Label Position" = "Set Label Position";

/* Action name for setting line ends. */
"Set Line End" = "Set Line End";

/* Action name for set line width. */
"Set Line Pattern" = "Set Line Pattern";

/* Action name for set line width. */
"Set Line Width" = "Set Line Width";

/* Action name for setting lines. */
"Set Line" = "Set Line";

/* Action name for setting links. */
"Set Link" = "Set Link";

/* Action name for numerically setting bounds. */
"Set Rotation" = "Set Rotation";

/* Action name for set shadow color. */
"Set Shadow Color" = "Set Shadow Color";

/* Action name for setting shapes. */
"Set Shape" = "Set Shape";

/* Action name for set stroke color. */
"Set Stroke Color" = "Set Stroke Color";

/* Action name for setting text placement. */
"Set Text Alignment" = "Set Text Alignment";

/* Action name for setting text autosizing. */
"Set Text Autosizing" = "Set Text Autosizing";

/* Action name for setting text color. */
"Set Text Color" = "Set Text Color";

/* Action name for setting text placement. */
"Set Text Placement" = "Set Text Placement";

/* Action name for showing the grid. */
"Show Grid Change" = "Show Grid Change";

/* Action name for image size. */
"Size To Fit Image" = "Size To Fit Image";

/* Action name for snapping to the grid. */
"Snap To Grid Change" = "Snap To Grid Change";

/* Action name for spacing columns.
   Action name for spacing rows. */
"Spacing" = "Spacing";

/* Action name for rubber stamping. */
"Stamp" = "Stamp";

/* Action name for tiling images. */
"Tile Change" = "Tile Change";

/* Action name for ungrouping. */
"Ungroup" = "Ungroup";

/* Action name for unlock. */
"Unlock" = "Unlock";

